<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Shipment Information Submitted Successfully</title>
    <link rel="shortcut icon" href="logo.svg" type="image/x-icon">
    <style>
        * {
            margin: 0;
            padding: 0;
            box-sizing: border-box;
            font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', sans-serif;
        }

        :root {
            --ups-brown: #351c15;
            --ups-yellow: #ffbe0b;
            --border-color: #ddd;
            --success-green: #22c55e;
        }

        body {
            background-color: #f5f5f5;
            color: #333;
            line-height: 1.6;
        }

        .container {
            max-width: 800px;
            margin: 60px auto;
            padding: 0 20px;
        }

        .success-card {
            background: white;
            border-radius: 10px;
            padding: 40px;
            text-align: center;
            box-shadow: 0 4px 6px rgba(0,0,0,0.1);
        }

        .success-icon {
            width: 80px;
            height: 80px;
            background-color: var(--success-green);
            border-radius: 50%;
            display: flex;
            justify-content: center;
            align-items: center;
            margin: 0 auto 20px;
        }

        .success-icon svg {
            width: 40px;
            height: 40px;
            fill: white;
        }

        h1 {
            color: var(--ups-brown);
            font-size: 28px;
            margin-bottom: 20px;
        }

        p {
            color: #666;
            margin-bottom: 20px;
        }

        .tracking-number {
            font-size: 24px;
            font-weight: bold;
            color: var(--ups-brown);
            padding: 10px;
            background-color: #f0f0f0;
            border-radius: 6px;
            margin: 20px 0;
            display: inline-block;
        }

        .btn {
            display: inline-block;
            padding: 12px 24px;
            background-color: var(--ups-yellow);
            color: var(--ups-brown);
            text-decoration: none;
            border-radius: 6px;
            font-weight: bold;
            transition: background-color 0.3s;
        }

        .btn:hover {
            background-color: #ffa500;
        }

        .info-section {
            margin-top: 40px;
            text-align: left;
            background-color: #f8f8f8;
            border-radius: 6px;
            padding: 20px;
        }

        .info-section h2 {
            color: var(--ups-brown);
            font-size: 20px;
            margin-bottom: 15px;
        }

        .info-section ul {
            padding-left: 20px;
        }

        .info-section li {
            margin-bottom: 10px;
        }

        @media (max-width: 600px) {
            .container {
                margin: 30px auto;
            }

            .success-card {
                padding: 30px 20px;
            }

            h1 {
                font-size: 24px;
            }

            .tracking-number {
                font-size: 20px;
            }
        }
    </style>
</head>
<body>
    <div class="container">
        <div class="success-card">
            <div class="success-icon">
                <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24">
                    <path d="M9 16.17L4.83 12l-1.42 1.41L9 19 21 7l-1.41-1.41L9 16.17z"/>
                </svg>
            </div>
            <h1>Shipment Information Submitted Successfully!</h1>
            <p>Thank you for submitting your shipment information. Your package is now in our system and ready for processing.</p>
            <p>Your tracking number is:</p>
            <div class="tracking-number">UPS1234567890</div>
            <p>You can use this number to track your package at any time.</p>
            <a href="#" class="btn">Track Your Package</a>

            <div class="info-section">
                <h2>Next Steps:</h2>
                <ul>
                    <li>Pack your items securely, following our <a href="#">packaging guidelines</a>.</li>
                    <li>Print your shipping label and attach it to your package.</li>
                    <li>Drop off your package at the nearest UPS location or schedule a pickup.</li>
                    <li>Keep your tracking number handy to monitor your shipment's progress.</li>
                </ul>
            </div>
        </div>
    </div>
</body>
</html>